expand 1.3
rel 2 11
! Comment - Diag 1
mark 1 @
mark 2 x+3#1
mark 3 x5#1
mark 4 y-0.7#3
mark 5 y-0.17#3
mark 6 x2.85y0.2#5
mark 11 y-0.2#1
mark 12 y-0.2#2
mark 13 y-0.3#1
mark 14 y-0.3#2
mark 15 y+0.2#1
mark 16 y+0.2#2
! 
mark 21 y-4#1
mark 22 x+3#21
mark 23 x5#21
mark 24 y-0.7#23
mark 25 y-0.17#23
mark 26 x2.8y0.2#25
mark 31 y+0.7#21
mark 32 y+0.7#22
mark 33 y+0.6#21
mark 34 y+0.6#22
mark 35 x1.5#33
mark 36 y-2#35
mark 37 y+1.1#21
mark 38 y+1.1#22
mark 39 x0.3#36
! 
rel #15
label i
rel #16
label j
draw #11 #12
draw #13 #14
rel #3
label   i  (1+\iv)
rel #4
label  \iv.\ik   2 
rel #5
label  __ ___  \gd\\dij\\u
rel #6 
label /
! 
draw #31 #32
draw #33 #34
gluon #35 #36
rel #25
label -ig (t\uA)\\dji\\u \iv\u\gm
rel #39
label \gm, A
rel #37
label i
rel #38
label j
